
Figure - Bug #112548
【BSP】【EVT2】【3/20】EVT2板子烧录版本，低概率屏不亮
2022-10-13 14:34 - CDTS_TEST 刘勇

Status: CLOSED Start date: 2022-10-13

Priority: Low Due date:

Assignee: CDTS_TEST 刘勇 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221012.alpha

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: IT Root cause:

Description

【前提条件】

  无

【操作步骤】

1.DUT烧录10月12号的版本

2.给板子下上电

【实际结果】

2、板子启动，屏不亮，投屏工具可以使用，ADB可使用

【预期结果】

2.板子启动，屏亮，投屏工具可以使用，ADB可使用

【概率】

低概率

History

#1 - 2022-10-17 14:32 - CD BSP-杜磊

- Assignee changed from CD BSP-杜磊 to CD BSP-余霄

#2 - 2022-10-18 10:11 - CDTS-TEST 周婷

跟陈杰确认是否需要使用EVT2板子重新复现一下

#3 - 2022-10-18 10:13 - CDTS-TEST 周婷

- Assignee changed from CD BSP-余霄 to CDTS_TEST 王成

CDTS-TEST 周婷 wrote:

跟陈杰确认是否需要使用EVT2板子重新复现一下

确认复现时的MCU 版本

#4 - 2022-10-18 13:59 - CDTS_TEST 王成
- Assignee changed from CDTS_TEST 王成 to CDTS_TEST 刘勇

确认下MCU版本，然后用EVT2主板再次验证

#5 - 2022-10-20 17:04 - CDTS_TEST 刘勇

【测试更新】

已用VX1板子MCU002版本验证20次，未复现

#6 - 2022-10-20 17:07 - CDTS-TEST 周婷

- Status changed from New to NEED_INFO

若需复现跟踪的bug 请更改为needinfo 状态

#7 - 2022-10-25 13:56 - CDTS_TEST 刘勇

【HW】

EVT2-VX1

【SW】

FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221024.alpha

【前提条件】

无

【操作步骤】

1.DUT烧录10月24号的Daily的User版本

2.给板子下上电

【实际结果】

2.板子启动，屏亮，投屏工具可以使用，ADB可使用

【测试次数】 10/10

【复测结果】未复现

#8 - 2022-10-25 14:38 - CDTS_TEST 刘勇

- Subject changed from 【BSP】【EVT2】【低概率】EVT2板子烧录版本，低概率屏不亮 to 【BSP】【EVT2】【3/20】EVT2板子烧录版本，低概率屏不亮

【HW】

EVT2-VX1

【SW】

FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221025.alpha_0039

【前提条件】

无

【操作步骤】

1.DUT烧录10月25号的Release的User版本

2.给板子下上电

【实际结果】

2.板子启动，屏亮，投屏工具可以使用，ADB可使用

【测试次数】 10/10

【复测结果】未复现
#9 - 2022-10-26 16:46 - CDTS_TEST 刘勇

- Status changed from NEED_INFO to RESOLVED

【HW】EVT2-VX1

【SW】FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221026.alpha

【前提条件】无

【操作步骤】

1.DUT烧录10月26号的Release的User版本

2.给板子下上电

【实际结果】

2.板子启动，屏亮，投屏工具可以使用，ADB可使用

【测试次数】 7/7

【复测结果】未复现

#10 - 2022-10-26 16:46 - CDTS_TEST 刘勇

- Status changed from RESOLVED to VERIFIED

#11 - 2022-10-26 16:46 - CDTS_TEST 刘勇

- Status changed from VERIFIED to CLOSED

Files

EVT2-undisplay_LOG.txt 2.6 MB 2022-10-13 CDTS_TEST 刘勇
